package com.emr.dao.zdDictionary;

import com.emr.entity.zdDictionary.ZdDisDiagStatus;

import java.util.List;

public interface ZdDisDiagStatusMapper {
    int insert(ZdDisDiagStatus record);

    int insertSelective(ZdDisDiagStatus record);

    List<ZdDisDiagStatus> selectAll();
}